﻿#autocomplete-container {
    background-color: white; 
    margin: 0px; 
    display: none;
    z-index: 1000 !important;
    border: 2px solid #009cff;
    color: #555555;
    list-style: none;
    padding: 2px;
    outline: none;
    position: fixed;
    top: 103px;
    width: 656px;
}

#autocomplete-container.fixed {
    top: 45px;
}

#autocomplete-container a {
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;    
}
.autocomplete-items {
    padding: 5px;
    vertical-align: top;
}
#autocomplete-products {
    min-width: 300px;
}
#autocomplete-suggestions {
    min-width: 220px;
}
#autocomplete-suggestions .autocomplete-header:not(:first-child) {
    margin-top: 10px;
}
.autocomplete-header {
    font-weight: bold;
    font-size: 12px;
    border-bottom: 1px solid #009cff;
    width: 100%;
    margin-bottom: 5px;
    color: #009cff;
}
.autocomplete-image {
    float: left;
    padding-right: 2px;
}
.autocomplete-item {
    clear: both;
}

td#autocomplete-products div.autocomplete-item {
    border-top: 1px solid #dddddd;
    padding: 2px;
    line-height: 18px;
}

#autocomplete-noproducts {
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 5px;
    font-size: 12px;    
}